﻿
* html .gmapHolder {
	text-align: center;
	}
	
/*background=""../images/request_head_back_1.gif"" border=""0"" alt="""" width=""1""*/

.gmapHolder .mapTable {
	margin: 0 auto;
	width: 700px;
	}
	
.gmapHolder .mapTable td.left-wall {
	width: 1px;
	background: #5574b9;
	}
	
.gmapHolder .mapTable td.right-wall {
	width: 1px;
	background: #5574b9;	
	}

#gmap, #map_canvas {
	width: 320px;
	height: 340px;
	border: 1px solid #a29988;
	float: left;
	}
	
#gmapContact {
    margin-top: 10px;
	width: 450px;
	height: 450px;
	border: 1px solid #a29988;
	}	
	
#gmapHotelInfo
{
	 border: 7px solid #9DA5C6;
    float: left;
    height: 300px;
    margin-right: 10px;
    padding: 5px;
    width: 425px;
}


  
.divMapInfo {
	position: relative;
	top: 0;
	left: 0;
    width: 200px;
    height: 90px;
    font-size: 11px;
	overflow: hidden;
/*	border: solid 1px green;*/
  }
  
.divMapInfo .divMapInfoHdr {
/*  height: 22px !important;*/
  color: #3552a4;
  text-align: left;
  padding: 3px 0 6px 0px;
  border-bottom: 1px solid #5574b9;
  font-size: 12px;
  width: 196px;
/*  overflow: hidden;*/
/*	border: solid 1px red;*/
 }
  
.divMapInfo .divMapInfoContent {
	padding: 8px 4px 4px 0px;
  overflow: hidden;
  width: 190px;
/*  height: 30px !important;*/
/*	border: solid 1px blue;*/
} 
  
